@charset "UTF-8";
html.re-billing {
  /* 再請求のグローバルCSS */
  /* 再請求のグローバルCSS */
}
html.re-billing .c-wrapper {
  margin: 0 auto !important;
}
html.re-billing .c-header,
html.re-billing .c-sidebar {
  display: none !important;
}
html.re-billing .c-main {
  padding: 6rem 0 1rem !important;
}
@media print {
html.re-billing .c-main {
    padding: 0 !important;
}
}
.tab[data-v-46b81e02] {
  max-width: 1000px;
  width: 100%;
  margin: 40px auto;
}
.content_wrap[data-v-46b81e02] {
  position: relative;
}
.border[data-v-46b81e02] {
  position: absolute;
  top: -40px;
  right: 0;
  padding: 10px;
  box-sizing: border-box;
  width: 28%;
  font-size: 12px;
}
[data-v-46b81e02] .tabs-button {
  width: calc((100% - 50px) / 10);
  border: 2px solid #3acccc;
  border-radius: 5px;
  margin: 0 5px 10px 0;
}
[data-v-46b81e02] .tabs-button button {
  border-radius: 0;
}
[data-v-46b81e02] .tabs-button-group {
  flex-wrap: wrap;
  justify-content: start;
  border: none;
  margin: 0 5px 0 10px;
}
@media print {
.tab[data-v-46b81e02] {
    margin: 0 auto;
}
.tabs-button-group[data-v-46b81e02],
  .button-wrap[data-v-46b81e02] {
    display: none;
}
.print-border-none[data-v-46b81e02] {
    border: none;
    margin: 0 auto;
}
.print-style-cbody[data-v-46b81e02] {
    padding-bottom: 0;
}
}
